MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
@media screen and (max-width: 640px) {
  body {
    font-size: middle;
  }
  .wikitable,
  .infobox {
    font-size: middle;
  }
}
/* 懒加载渐入 */
/* 懒加载渐入 */
.lazyload,
.lazyload,
第261行: 第252行:
}
}
.header-container {
.header-container {
     background-color: #f4c430 !important;;
     background-color: #f4c430 !important;
}
}